[Details]
Name=AIDA64 Business Edition Portable 
AppID=AIDA64BusinessEditionPortable
Publisher=FinalWire Ltd
Homepage=http://www.aida64.com/
Category=Utilities
Description=AIDA64 Business Edition Portable is an essential Windows network management solution for small and medium scale enterprises.
Language=Multilingual

[Version]
PackageVersion=6.25.5400.0
DisplayVersion=6.25.5400 

[Control]
Icons=1
Start=AIDA64BusinessEditionPortable.exe
